RubyGems Navigation menu

insist 1.0.0

A simple block-driven assertion library for both testing and for production code

Versions:

  1. 1.0.0 - September 6, 2013 (9.5 KB)
  2. 0.0.8 - November 2, 2012 (9.5 KB)
  3. 0.0.7 - October 16, 2012 (9 KB)
  4. 0.0.6 - August 30, 2012 (9 KB)
  5. 0.0.5 - March 19, 2012 (9 KB)
Show all versions (9 total)

Authors:

  • Jordan Sissel

Owners:

75fdd336ae5f818276f1cf79e0468b2d

Sha 256 checksum:

6f6759eee583dc4e00a6cc3f713cfa7c570572958ba1f5d65595046d795b832f

Total downloads 43,612

For this version 22,643

Show all versions (9 total)

Required Ruby Version: None

Licenses:

Apache 2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: